#### D.4.19.14 showNmzOptions

Procedure from library `normaliz.lib` (see normaliz_lib).

Usage:
  showNmzOptions();

Return:
  Returns the string of activated options.

Note:
  This string is used as parameter when calling Normaliz.

Example:

    LIB "normaliz.lib";
    setNmzOption("hilb",1);
    ==> 1
    showNmzOptions();
    ==>  -f -h

See also: setNmzOption.

User manual for Singular version 4-0-3, 2016, generated by texi2html.